
Grupo III - Support #648

Diseño de la maqueta experimental 3D

08/20/2019 07:41 PM - Jorge Fernandez

Status: Resolved Start date: 08/20/2019

Priority: Normal Due date: 08/26/2019

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

History

#1 - 08/27/2019 07:45 PM - Jorge Fernandez

- % Done changed from 0 to 100

#2 - 09/10/2019 10:51 AM - Jorge Fernandez

- Status changed from New to Resolved
